@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; border:0 none;}
body{background:#f0f0f0; color:#333; font-size:14px; padding:10px; overflow-y:scroll; line-height:1.5;}
a{color:#0082c2; text-decoration:none; outline:none 0px}
a:hover{text-decoration:underline;}

h1{color:#666;}
h2{color:#000;}
h3{color:#333;}

div,ul{-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}
ul{list-style:none}
td{padding-bottom:2em;
vertical-align:top;
text-align:left;
padding-left:2em;}
em{font-weight:600; font-style:normal; font-variant:small-caps; font-size:1.2em; color:#0082c2;}
a:hover em{text-decoration:underline;}
button{cursor:pointer;}

span#ibunkotext{letter-spacing:-1.8px;}

div#header{height:26px;}

/*コンテンツ部*/
div.content{
width:880px;
clear:left;
margin-bottom:10px;
padding:10px;
margin:auto;
position:relative;
border:2px solid #dfdfdf;
}

div#w_body{background:#fff;}

div#w_fbody{background:#fff url(images/bg_f_list.png) repeat-x;}

.li_float li{float:left;}

/*ヘッダナビ*/
.ch_head{width:900px; padding:0 30px; margin:auto; margin-bottom:20px; position:relative;}
a#top{display:block; height:32px; width:120px; background:url(../img/top.png) no-repeat; xxposition:relative; left:30px;}
a:hover#top{background:url(../img/top.png) 0 -32px no-repeat;}
.ch_navi{list-style:none; position:absolute; top:12px; left:800px;}
.ch_navi li{float:left;}
.ch_navi a{display:block; height:11px;}
#support a{background:url(../img/support.png) 0 0px no-repeat; width:78px;}
#support a:hover{background:url(../img/support.png) 0 -11px no-repeat;}
#blog a{background:url(../img/blog.png) 0 0 no-repeat; width:52px;}
#blog a:hover{background:url(../img/blog.png) 0 -11px no-repeat;}

#nav{width:900px; margin:auto; position:relative; height:30px;}
#nav ul{display:inline; position:absolute; right:10px; top:0;}
#nav li{margin-left:20px; padding:4px 0;
height:20px;}
/*ul#nav{text-align:center;}
#nav li{display:inline; margin-left:20px; padding:4px 0; height:20px;}*/

/*--features--*/
ul#features_menu{
width:100%;
height:65px;
/*background:url(images/bg_f_list.png) repeat-x;*/
display:block;}
#features_menu li{
text-align:center;
width:270px; height:65px;
padding-top:10px;
color:#ddd;
}
#features_menu a{color:#3c96bb; font-weight:600; color:#fff;}
#features_menu a:hover{color:#0082c2;}
#f_present{background:url(images/bg_f_c.gif) no-repeat 50% 37px; color:#fff; font-weight:600; }

#features_tbl{margin-top:40px; width:880px;}
#features_tbl th{
width:408px;
vertical-align:bottom;
text-align:center;}
#features_tbl td{
padding-bottom:80px;
padding-left:40px;
padding-right:10px;}
/*--外部リンク表示---*/
a.out{background:url(images/out.gif) right center no-repeat;
padding-right:13px; margin-right:6px;}
/*footer*/
#copy{display:block; width:900px; color:#999; font-size:12px; margin:auto; text-align:right}